#!/bin/bash
echo "🤔 Checking for Tmux installation..."
if tmux -V; then
  echo "🥰 Tmux is already installed"
else
  echo "🤩 Installing Tmux Terminal"
  sudo apt-get install tmux
  echo "👍 Tmux installed"
fi

echo "🦄 Configuring Tmux"
if [ -f ~/.tmux.conf ]; then
  rm ~/.tmux.conf
fi
ln -s ~/dotfiles/tmux/.tmux.conf ~/.tmux.conf
echo "👍 Tmux configured"
